KDE 4.7 PyKDE API Reference

- KDE's Python API

# KBookmarkGroupTraverser Class Reference

`from PyKDE4.kio import *`

## Detailed Description

A group of bookmarks

## Methods
| traverse (self, KBookmarkGroup a0)
| visit (self, KBookmark a0)
| visitEnter (self, KBookmarkGroup a0)
| visitLeave (self, KBookmarkGroup a0)

## Method Documentation

traverse | ( | self, |
|  | KBookmarkGroup | a0
| ) |  |  |

visit | ( | self, |
|  | KBookmark | a0
| ) |  |  |

visitEnter | ( | self, |
|  | KBookmarkGroup | a0
| ) |  |  |

visitLeave | ( | self, |
|  | KBookmarkGroup | a0
| ) |  |  |